/*************************** COMMON ***************************/
:root {
    --main-color: #04958b;
    --light-text: #aaaaaa;
    --main-text: #555555;
}

* {
    font-family: "微软雅黑", "SF Pro SC", "HanHei SC", "SF Pro Text", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    box-sizing: border-box;
}

/*@media screen and (max-width: 600px){
    .adapter-mask {

    }
}*/

p {
    text-align: justify;
}

body {
    font-size: 14px;
    padding: 0;
    box-sizing: border-box;
    margin: 0;
    position: relative;
}

a {
    text-decoration: none;
}

.flex-h {
    display: flex;
    flex-flow: row;
    align-items: center;
}

.container {
    position: relative;
    height: 100%;
}

/*---------------------*/
.main-container {
    position: relative;
    width: 80%;
    margin: 0 auto;
}

.cover {
    position: fixed;
    z-index: 0;
    background: linear-gradient(to top, #FFFFFF, #ceebfd);
    height: 100%;
    width: 100%;

}
.cover .content {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/images/building.png) no-repeat center;
    background-size: cover;
}

.cover .content1 {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/images/bg2.jpg) no-repeat center;
    background-size: cover;
}

.header-container {
    position: relative;
    width: 100%;
    z-index: 999;
}

.logo-container {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
    margin-bottom: 20px;
}

.logo-container .logo {
    width: 200px;
}

.menu-bar {
    display: flex;
    flex-flow: row nowrap;
    align-items: baseline;
    justify-content: center;
}

.menu-bar .menu-item {
    box-sizing: border-box;
    padding: 10px 20px;
    margin: 0 10px;
    font-weight: bold;
    color: var(--main-color);
    cursor: pointer;
    transition: all ease 500ms;
}

.menu-bar .menu-item:hover, .menu-bar .menu-item.active {
    background: var(--main-color);
    color: #FFF;
    border-radius: 4px;
}

.banner-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    overflow: auto;
}

.banner-container .indicator {
    position: absolute;
    z-index: 120;
    bottom: 80px;
    width: 100%;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
}

.banner-container .indicator .dot {
    width: 10px;
    height: 10px;
    border-radius: 200px;
    background: rgba(50,50,50,0.3);
    margin: 0 3px;
    cursor: pointer;
    box-shadow: 0 0 3px 0 rgba(50,50,50,0.2);
    transition: all ease 300ms;
    overflow: hidden;
    font-size: 0.6rem;
    text-align: center;
    color: rgba(50,50,50,0.3);
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
}

.banner-container .indicator .dot .text {
    display: none;
}

.banner-container .indicator .dot.active {
    background: var(--main-color);
    height: 14px;
    width: 50px;
    color: #FFFFFF;
    font-weight: lighter;
}
.banner-container .indicator .dot.active .text {
    display: inline-block!important;
}

.banners {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.banners .banner-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.face-con {
    position: absolute;
    height: 80%;
    top: 14%;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    width: 80%;
    left: 10%;
}

.banner-dl {
    background: rgba(255,255,255, 0.3);
    padding: 50px;
    box-sizing: border-box;
    border-radius: 20px;
    box-shadow: 0 0 10px 0 rgba(100,100,100,0.1);
    backdrop-filter: blur(5px);
    margin: 0;
}

.banner-dl dt,.banner-dl dd {
    padding: 0;
    margin: 0;
    color: var(--main-color);
}

.banner-dl dt {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 10px;
}

.banner-dl dd p {
    font-size: 1rem;
    font-weight: lighter;
    text-align: justify;
}

.footer {
    position: fixed;
    z-index: 999;
    left: 0;
    bottom: 10px;
    width: 100%;
    font-size: 12px;
    color: var(--light-text);

    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
}

.button {
    color: var(--main-color);
    border-radius: 6px;
    box-sizing: border-box;
    padding: 10px 28px;
    box-shadow: 0 0 10px 0 rgba(100,100,100,0.3);
    font-weight: bold;
    font-size: 1rem;
    cursor: pointer;
    background: none;
    border: solid 2px var(--main-color);
    transition: all ease 500ms;
}

.button:hover {
    background: var(--main-color);
    color: #FFFFFF;
}
